<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="44dp">

    <CheckedTextView
        android:id="@+id/tab_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:layout_centerInParent="true"
        android:gravity="center"
        android:textColor="@color/text_tabbar_style"
        android:textSize="14sp"
        tools:text="详情" />

    <ImageView
        android:visibility="invisible"
        android:id="@+id/tab_indicator"
        android:layout_width="18dp"
        android:layout_height="8dp"
        android:src="@drawable/ic_commodity_selected"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true" />
</RelativeLayout>